.stack.nsdgq-5r62q{background:#333333;}#main_body .stack.nsdgq-5r62q .block
h1{color:#b1965d;}#main_body .stack.nsdgq-5r62q .block
h1.heading{color:#b1965d;}#main_body .stack.nsdgq-5r62q .block h1.heading
a{color:#b1965d;}#main_body .stack.nsdgq-5r62q .block
h2{color:#b1965d;}#main_body .stack.nsdgq-5r62q .block
h2.heading{color:#b1965d;}#main_body .stack.nsdgq-5r62q .block h2.heading
a{color:#b1965d;}#main_body .stack.nsdgq-5r62q .block
h3{color:#ffffff;}#main_body .stack.nsdgq-5r62q .block
h3.heading{color:#ffffff;}#main_body .stack.nsdgq-5r62q .block h3.heading
a{color:#ffffff;}#main_body .stack.nsdgq-5r62q .block .p-font:not(.picture-subtitle){color:#ffffff;}#main_body .stack.nsdgq-5r62q .block .p-font:not(.picture-subtitle).heading{color:#ffffff;}#main_body .stack.nsdgq-5r62q .block .p-font:not(.picture-subtitle).heading
a{color:#ffffff;}#main_body .stack.nsdgq-5r62q #main_body .blog_post_holder
.blog_readmore{color:#ffffff;}#main_body .stack.nsdgq-5r62q .p-font-colour{color:#ffffff;}#main_body .stack.nsdgq-5r62q .email_form_block .email_form .email_form_label
span{color:#ffffff;}#main_body .stack.nsdgq-5r62q .form-builder-block .rs-form-row
label{color:#ffffff;}#main_body .stack.nsdgq-5r62q .form-builder-block .rs-form-row input.rs-basic{color:#ffffff;}#main_body .stack.nsdgq-5r62q .form-builder-block .rs-form-row textarea.rs-basic{color:#ffffff;}#main_body .stack.nsdgq-5r62q .form-builder-block .rs-form-row
.choices__inner{color:#ffffff;}#main_body .stack.nsdgq-5r62q .form-builder-block .rs-form-row .choices[data-type*="select-one"]::after{border-color:#ffffff transparent transparent transparent;}#main_body .stack.nsdgq-5r62q .form-builder-block .rs-form-row .choices[data-type*="select-one"].is-open::after{border-color:transparent transparent #ffffff transparent;}#content .stack.nsdgq-5r62q{padding-top:3.125rem;padding-bottom:3.125rem;}#content
.stack_area{padding-bottom:0;}